version: 1.63.300
files:
  - url: ../../1.63.300/windows/TheiaIDESetup-1.63.300.exe
    sha512: YfLk3+ALSEX+bd2QP6vGFVwUwV0rW94BiCVKRoNGaJ35KLdAjQXKtMLIysW+f68gGqbUfHYykKGdvJMipWNz3A==
    size: 345298544
path: ../../1.63.300/windows/TheiaIDESetup-1.63.300.exe
sha512: YfLk3+ALSEX+bd2QP6vGFVwUwV0rW94BiCVKRoNGaJ35KLdAjQXKtMLIysW+f68gGqbUfHYykKGdvJMipWNz3A==
releaseDate: '2025-07-16T13:40:30.893Z'
